@charset "UTF-8";
body {
  background-color: #5e0501;
  text-align: center;
  margin: 0;
}
#container {
  text-align: left;
  width: 960px;
  margin: 0 auto;
}

/*------------------------------------------*/
/*----------------- HEADER -----------------*/
/*------------------------------------------*/
#header {
  height: 90px;
  position: relative;
  background: #fff;
  -moz-box-shadow: 0 0 10px #222;
  -webkit-box-shadow: 0 0 10px #222;
  box-shadow: 0 0 10px #222;
  border-bottom: 1px solid #b7b7b7;
}
/*--------- Nameplate ---------*/
#nameplate h1 {
  background: url(../images/logo.50px.000000.40.png) 13px 10px no-repeat;
  position: relative;
  height: 60px;
  margin: 0;
}
#nameplate h1 a {
  background: url(../images/wordmark.24px.424242.png) no-repeat;
  display: block;
  width: 210px;
  height: 24px;
  height/**/:/**/ 0;
  padding-top: 24px;
  overflow: hidden;
  font-size: 1px;
  position: absolute;
  top: 32px;
  left: 50px;
}
/*--------- Reed Nav ---------*/
#reedNav ul {
  list-style: none;
  padding: 0 0 0 50px;
  margin: 0;
}
#reedNav li {
  display: block;
  float: left;
  font-size: 10px;
  line-height: 1;
  text-transform: uppercase;
  padding: 0;
  margin: 7px 25px 0 0;  
}
#reedNav li a {
  font-weight: normal;
  letter-spacing: 1px;
}
/*--------- Utility Nav ---------*/
#utilityNav {
  position: absolute;
  bottom: 45px;
  right: 10px;
  width: 243px;
}
#utilityNav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#utilityNav li {
  float: left;
  font-size: 9px;
  text-transform: uppercase;
  line-height: 1;
  padding: 0;
  margin: 0 15px 0 0;
}
#utilityNav li a {
  font-weight: normal;
  color: #666;
}
/*--------- Reed Search ---------*/
#reedSearch {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
#reedSearch form {
  padding: 0;
  margin: 0;
}
#reedSearch form p {margin: 0;}
#reedSearch label {
  position: absolute;
  top: -9999px;
}
#reedSearch input#reedSearchBox {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 200px;
  height: 24px;
  padding: 0 35px 0 6px;
  border: 1px solid #ccc;
  margin: 0;
  font-size: .9em;
  color: #666;
}
#reedSearch #reedSearchButton {
  position: absolute;
  bottom: 3px;
  right: 3px;
  background: #778091;
  height: 20px;
  outline: none;
  border: none;
  padding: 0;
  width: 25px;
}
#reedSearch #reedSearchButton span {
  display: block;
  height: 20px;
  width: 25px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/magnify.eae5e1.png) center no-repeat;
}

/*--------------------------------------------*/
/*----------------- PAGEBODY -----------------*/
/*--------------------------------------------*/
#pageBody {
  background: #fff;
  clear: both;
  -moz-box-shadow: 0 0 10px #222;
  -webkit-box-shadow: 0 0 10px #222;
  box-shadow: 0 0 10px #222;
}
#pageBody:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
* html #pageBody { zoom: 1; } /* IE6 */
*:first-child+html #pageBody { zoom: 1; } /* IE7 */
/*--------- Site Banner ---------*/
#siteBanner {
  position: relative;
  display: table;
  width: 100%;
  height: 110px;
  background: #eae5e1;
  border-bottom: 1px solid #b7b7b7;
}
#siteBanner #siteTitle {
  display: table-cell;
  position: relative;
  z-index: 99;
  height: 100%;
  vertical-align: middle;
  padding-left: 50px;
}
#siteBannerBG {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
#siteBanner.siteBannerSS {
  overflow: hidden;
}
#siteBanner.siteBannerImg,
#siteBanner.siteBannerSS {
  position: relative;
  display: block;
  height: auto;
  background: #eae5e1;
  border-bottom: 1px solid #b7b7b7;
}
#siteBanner.siteBannerImg #siteTitle,
#siteBanner.siteBannerSS #siteTitle {
  display: block;
  height: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  padding-bottom: 50px;
}
#siteBanner.siteBannerImg #siteBannerBG,
#siteBanner.siteBannerSS #siteBannerBG {
  position: relative;
  z-index: 0;
}
#siteBanner.siteBannerSS #siteBannerBG figure {
  margin: 0;
}
/*--------- Site Nav ---------*/
#siteNav {
  float: left;
  width: 160px;
  padding-bottom: 25px;
  margin: 30px 0 0 50px;
}
#siteSearch input#siteSearchBox {
  font-size: 9px;
  width: 112px;
  padding: 2px 2px 2px 3px;
  margin: 0;
  vertical-align: middle;
}
#siteSearch input#siteSearchButton {
  vertical-align: middle;
  width: 19px;
  height: 19px;
}
/*--------- Content ---------*/
#mainContent {
  float: left;
  width: 490px;
  padding-bottom: 25px;
  margin: 30px 0 0 30px;
}
#secondaryContent {
  float: right;
  clear: none;
  width: 149px;
  padding-left: 10px;
  border-left: 1px solid #ccc;
  margin: 30px 50px 30px 0;
}

/*------------------------------------------*/
/*----------------- FOOTER -----------------*/
/*------------------------------------------*/
#footer {
  clear: both;
  display: table;
  width: 100%;
  padding: 20px 0;
  color: #936664;
}
.footerSection {
  display: table-cell;
  padding: 12px 25px;
  border-left: 1px solid #936664;
}
.footerSection:first-child { border-left: none; }
#footer h2 {
  border: none;
  color: #bb9b99;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0;
}
#footer a {
  color: #bb9b99;
  font-weight: normal;
}
#footerContact { width: 270px; }
#footerLinks { width: 268px; }
#footerLinks ul,
#footerSocial ul {
  padding: 0;
  list-style: none;
}
#footerSocial li { display: inline; }
#footerSocial li a {
  display: inline-block;
  width: 40px;
  height: 0;
  padding-top: 40px;
  overflow: hidden;
  border: 2px solid #936664;
  border-radius: 5px;
  background: url(../images/footer.social.sprite.png) no-repeat;
}
#footerSocial li#footerSocialFacebook a { background-position: 0 0; }
#footerSocial li#footerSocialTwitter a { background-position: -40px 0; }
#footerSocial li#footerSocialYoutube a { background-position: -80px 0; }
#footerSocial li#footerSocialInstagram a { background-position: -120px 0; }

/*----------------------------------------*/
/*----------------- MISC -----------------*/
/*----------------------------------------*/
.accessHide {
  display: block;
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#accessLinks {
  position: absolute;
  top: -999px;
  left: 0;
  width: 80%;
  z-index: 999;
}
#accessLinks a {
  position: absolute;
  top: 0;
  left: 0;
}
.crazyIEfix:active, #accessLinks a:focus, #accessLinks a:active {
  top: 999px;
  background-color: #434343;
  color: #f0e4d4;
  padding: 2px 4px;
  border: 1px solid #000;
  margin: 5px;
  white-space: nowrap;
}